  .message-box {
	display: block;
	box-sizing: border-box;
	background: #fc3;
	border-top: 20px #000 solid;
	border-right: 0;
	padding: 20px;
	margin-bottom: 0;
}

.message-box.red {
	background: #ff8fb4;
	border-top-color: #f32158;
}

.message-box.white {
	background: #dfdff6;
	border-top-color: #5855d6;
}

.message-box h2,
.message-box p.heading {
	margin: 0;
	padding: 0 0 10px;
	font-weight: 600;
	font-size: 2rem;
	color: #000;
}

.message-box p:last-child {
	padding-bottom: 0;
}

@media only screen and (min-width: 600px) {
	.message-box {
		width: 100%;
		border-top: none;
		border-left: 20px #000 solid;
		padding: 30px;
	}

	.message-box.red {
		border-left-color: #f32158;
	}

	.message-box.white {
		border-left-color: #5855d6;
	}
}

@media only screen and (min-width: 1000px) {
	.message-box {
		padding: 50px;
	}

	.message-box p {
		font-size: 1.8rem;
	}

	.message-box h2,
	.message-box p.heading {
		padding: 0 0 15px;
		font-size: 2.2rem;
	}
}